<div class="col-3">
  <div class="card shadow campaign-card">
    <div class="card-body">
      <h5 class="card-title campaign-title"><!-- CAMPAIGN TITLE --></h5>
      <div class="row">
        <div class="col-12"><!-- Campaign Description --></div>
      </div>
      <div class="row dates">
        <div class="col-6 start"><!-- Start Date --></div>
        <div class="col-6 end"><!-- End Date --></div>
      </div>
      <a href="#" class="card-link edit-camp">Edit Info</a>
      <a href="#" class="card-link view-camp">View Campaign</a>
    </div>
  </div>
</div>
